-- Host: localhost
-- Creation Date: May 16, 2007 at 09:50 AM
-- Server version: 5.0.21
-- PHP Version: 5.1.4
-- by keyrocks
-- Database: `snews1600` for sNews 1.6.0 - Default tables
--
-- ---------------------------------------------------------------------------

--
-- Table structure for table `articles`
--
-- Creation Date: May 16, 2007 at 09:50 AM
--

CREATE TABLE articles (
	id int(11) primary key auto_increment,
	title varchar(100) default NULL,
	seftitle varchar(100) default NULL,
  	`text` longtext,
  	`date` datetime default NULL,
  	category int(8) NOT NULL default '0',
  	position int(6) default NULL,
  	displaytitle char(3) NOT NULL default 'YES',
  	displayinfo char(3) NOT NULL default 'YES',
  	commentable varchar(5) NOT NULL default '',
  	published int(3) NOT NULL default '1',
  	description_meta varchar(255) default NULL,
  	keywords_meta varchar(255) default NULL
);

-- ---------------------------------------------------------------------------
-- Table structure for table `categories`
--
-- Creation Date: May 16, 2007 at 09:50 AM
--

CREATE TABLE categories (
  	id int(8) primary key auto_increment,
 	name varchar(100) NOT NULL,
 	seftitle varchar(100) NOT NULL,
 	description varchar(255) NOT NULL,
 	published varchar(4) NOT NULL default 'YES',
 	catorder smallint(6) NOT NULL default '0'
);

-- ---------------------------------------------------------------------------
-- Table structure for table `comments`
--
-- Creation Date: May 16, 2007 at 09:50 AM
--
CREATE TABLE comments (
 	id int(11) primary key auto_increment,
 	articleid int(11) default '0',
 	name varchar(50),
 	url varchar(100) NOT NULL,
 	comment text,
 	time datetime NOT NULL default '0000-00-00 00:00:00',
 	approved varchar(5) NOT NULL default 'True'
);

-- --------------------------------------------------------------------------
-- Table structure for table `settings`
--
-- Creation Date: May 16, 2007 at 09:50 AM
--
CREATE TABLE settings (
 	id int(8) primary key auto_increment,
 	name varchar(20) NOT NULL,
 	`value` varchar(60) NOT NULL
);

-- ----------------------------------
-- Dumping data for table `settings`
--
--
	INSERT INTO settings VALUES (1, 'website_title', 'sNews 1.6');
	INSERT INTO settings VALUES (2, 'home_sef', 'home');
	INSERT INTO settings VALUES (3, 'website_description', 'sNews CMS');
	INSERT INTO settings VALUES (4, 'website_keywords', 'new, site, snews');
	INSERT INTO settings VALUES (5, 'website_email', 'info@mydomain.com');
	INSERT INTO settings VALUES (6, 'contact_subject', 'Contact Form');
	INSERT INTO settings VALUES (7, 'language', 'EN');
	INSERT INTO settings VALUES (8, 'charset', 'UTF-8');
	INSERT INTO settings VALUES (9, 'date_format', 'd.m.Y. H:i');
	INSERT INTO settings VALUES (10, 'article_limit', '3');
	INSERT INTO settings VALUES (11, 'rss_limit', '5');
	INSERT INTO settings VALUES (12, 'display_page', '');
	INSERT INTO settings VALUES (13, 'display_new_on_home', '');
	INSERT INTO settings VALUES (14, 'display_pagination', '');
	INSERT INTO settings VALUES (15, 'num_categories', 'on');
	INSERT INTO settings VALUES (16, 'approve_comments', '');
	INSERT INTO settings VALUES (17, 'comments_order', 'ASC');
	INSERT INTO settings VALUES (18, 'comment_limit', '30');
	INSERT INTO settings VALUES (19, 'word_filter_enable', '');
	INSERT INTO settings VALUES (20, 'word_filter_file', '');
	INSERT INTO settings VALUES (21, 'word_filter_change', '');
	INSERT INTO settings VALUES (22, 'username', '098f6bcd4621d373cade4e832627b4f6');
	INSERT INTO settings VALUES (23, 'password', '098f6bcd4621d373cade4e832627b4f6');

